.sale_order_full_table.payment {
    width: 100%;
}

.title-search-result .content .item.product .info {
    flex-wrap: nowrap;
    width: 100%;
    align-items: center;
}

header.type3 {
    top: 0;
    position: sticky;
    background-color: #fff;
    z-index: 100;
}

.title-search-result.opened {
    z-index: 101;
    max-height: calc(100vh - 200px);
    height: min-content;
    overflow-y: scroll;
    overflow-x: hidden;
}

.bx-soa-pp-desc-container textarea {
    width: 100%;
}

.bx-soa-pp-desc-container .bx-authform-starrequired {
    margin-left: 4px;
    color: #eb5757;
    order: 1;
}

.bx-soa-pp-desc-container label {
    display: flex;
}

.bx-soa-pp-desc-container .tooltip-inner,
.bx-soa-pp-desc-container .tooltip-arrow,
.bx-soa-pp-desc-container .bx-soa-tooltip {
    order: 1;
    margin-top: 5px;
    color: #eb5757;
}

.bx-soa-pp-desc-container .form-group {
    display: flex;
    flex-direction: column;
}

.link-change-p-data {
    color: #424242;
    font-size: 0.875em;
    font-weight: 700;
}
.link-change-p-data:hover {
    color: #5855f3;
}

.title-search-result .content .item {
    padding: 0 20px;
}

.popup-change-personal-data input[type="text"],
.popup-change-personal-data input[type="email"]{
    width: 100%;
}
.popup-change-personal-data .input-container {
    margin-bottom: 17px;
}
.popup-change-personal-data .input-container:last-child {
    margin-bottom: 0;
}
.popup-change-personal-data .error {
    color: red;
}
.color-red {
    color: red;
}
.text-center {
    text-align: center;
}
.with-100pr {
    width: 100%;
}

.product-main-info .info .top .stock span {
    border: 0 !important;
}
.product-main-info .info .top .stock:hover {
    border-bottom: none;
    cursor: inherit !important;
}

.form-feedback-btn {
    margin-right: 20px;
}
.form-feedback-btn:hover {
    text-decoration: underline;
}

.input-container.w-100 input,
.input-container.w-100 textarea {
    width: 100%;
}
.input-container.mb-17,
.input-container.mb-17 {
    margin-bottom: 17px;
}

.label-link {
    color: #fff;
}

.sale-order-list-status-alert-custom {
    margin-left: 16px;
    padding: 8px 10px 7px 9px;
    font-size: 0.875em;
    color: #eb5757;
    background-color: #fdefef;
    border: 1px solid #f5afaf;
    border-radius: 3px;
    user-select: none;
}

.product-detail .columns .left {
    width: 100%;
}

.catalog .categories .category .img {
    width: 200px;
    height: 200px;
}

.catalog .categories .category .text {
    width: calc(100% - 210px);
}

.contacts .info .item.icon-custom {
    width: 25%;
}

.contacts .info .item.icon-custom.email a {
    overflow-wrap: anywhere;
}

header .large.logo {
    max-width: 350px;
}
header .large.logo>a {
    height: auto;
}

.price-block {
    font-weight: 400;
}

.retail-price-val,
.discont-price-val {
    font-weight: 900;
}

.product-main-container .detail-prices.price-container .old-price.max-price,
.product-fast-view .detail-prices.price-container .old-price.max-price,
.product-card .price-container .old-price.max-price,
.product-card-list .price-container .old-price.max-price,
.product-card-pricelist .price-container .old-price.max-price {
    font-size: 1em;
    color: #000;
    text-align: left;
}

.product-main-container .price-min-block {
    font-weight: 500;
}

.product-main-container .price-container .saving {
    font-size: 16px;
}

.product-card .price-container .price,
.product-card-list .price-container .price {
    display: block;
}

.price-container .price .price-block .measure {
    font-size: 75%;
}

.product-card-list .params .price-container .old-price {
    margin-bottom: 0 !important;
}

.order-form .bx-soa .bx-soa-orderSave .checkbox.consent label a::before {
    height: 0;
    width: 0;
}

.order-form .bx-soa .bx-soa-orderSave .checkbox.consent label a {
    display: inline;
    padding-left: 0;
}

.order-form .bx-soa .bx-soa-orderSave .checkbox.consent .main-user-consent-request-announce {
    line-height: 23px;
}

@media (max-width: 1600px) {
    .product-card-pricelist .price-container .price {
        font-size: 0.8em;
    }
}

@media (max-width: 1270px) {
    .sale-phrase.fast-view {
        margin-left: 0;
    }

    .content-column .product-main-info .info .top {
        margin-top: 0.9%;
    }

    .sale-phrase {
        margin: 0 0 0 51.5%;
    }

    .contacts .info .item.icon-custom {
        width: 46%;
    }
    .catalog .categories .category .img {
        width: 140px;
        height: 140px;
    }

    .catalog .categories .category .text {
        width: calc(100% - 150px);
    }
}

@media (max-width: 1024px) {
    .product-fast-view .price-container.detail-prices span {
        font-size: 17px !important;
    }
}

.discont-price-label {
    color: #e76711;
}

.previously .content {
    display: flex;
    flex-direction: column;
}

.previously .items .item .content .price.price-viewed {
    margin-top: auto;
}

.previously .items .item .content .name {
    margin-bottom: 7px;
}

.product-fast-view .detail-prices.price-container .price {
    display: block;
}

.price-container .old-price.old-price-f {
    color: red;
}

#bx-soa-order-form.order-form .bx-soa .bx-soa-region .bx-soa-section-title-container .bx-soa-section-title:before {
    content: '\006f';
    top: 1px;
    left: 1px;
    font-size: 23px;
}

@media (max-width: 988px) {
    .price-container .old-price.max-price,
    .price-container .price {
        font-size: 1em !important;
    }

    .product-main-container .price-container .old-price.max-price,
    .product-main-container .price-container .price {
        font-size: 20px !important;
    }
}

@media (max-width: 874px) {
    header .large.logo {
        max-width: 240px;
    }
}

@media (max-width: 767px) {
    .sale-phrase {
        margin-left: 0;
    }

    #bx-soa-order-form #bx-soa-delivery {
        padding-bottom: 15px;
    }
    #bx-soa-order-form.order-form .bx-soa .bx-soa-region .bx-soa-section-title-container .bx-soa-section-title:before {
        content: '';
    }

    #bx-soa-order-form.order-form .bx-soa .bx-soa-region .bx_soa_location .form-group .radio-inline {
        margin-right: 15px;
    }

    #bx-soa-order-form.order-form .bx-soa .bx-soa-orderSave .btn {
        margin: 25px auto 0;
    }

    .product-card-pricelist .price-container .price {
        font-size: 0.87em !important;
    }

    .price-container .old-price.max-price,
    .price-container .price {
        font-size: 0.9em !important;
    }

    .product-card .name, .product-card .price-container {
        padding-right: 50px !important;
    }

    .product-card-pricelist .price-container .old-price.max-price,
    .product-card-pricelist .price-container .price,
    .product-card-list .price-container .old-price.max-price,
    .product-card-list .price-container .price {
        font-size: 1em !important;
    }

    .order-final .sale_order_full_table.payment {
        width: 100%;
    }
    .order-final .pay_name,
    .order-final .paysystem_name {
        text-align: center;
    }
    .catalog .categories .category .img {
        width: 200px;
        height: 200px;
    }

    .catalog .categories .category .text {
        width: calc(100% - 210px);
    }
}

@media (max-width: 570px) {
    .price-container .old-price.max-price,
    .price-container .price {
        font-size: 0.85em !important;
    }

    .product-card-pricelist .price-container .old-price.max-price,
    .product-card-pricelist .price-container .price,
    .product-card-list .price-container .old-price.max-price,
    .product-card-list .price-container .price {
        font-size: 1em !important;
    }
}

@media (max-width: 480px) {
    header .large.logo {
        max-width: 150px;
    }

    .product-card .name, .product-card .price-container {
        padding-right: 0 !important;
    }

    section.catalog .categories .category-wrap .category .img {
        width: 100%;
        height: auto;
        max-width: 100%;
    }

    section.catalog .categories .category-wrap {
        padding: 0 4px !important;
        width: calc((100% - 16px)/2) !important;
    }

    section.catalog .categories .category-wrap .category {
        padding: 16px;
    }

    .catalog .categories .category .text {
        font-size: 14px;
    }
}

@media (max-width: 400px) {
    section.catalog .categories .category-wrap .category {
        padding: 12px;
    }
}

@media (max-width: 374px) {
    header .large.logo {
        max-width: 125px;
    }
}

.sale-phrase {
    font-family: 'Roboto',sans-serif;
    font-weight: 500;
    margin-bottom: 5px;
    font-size: 20px;
}

.count-change-row {
    display: flex;
    justify-content: right;
    font-family: 'Roboto',sans-serif;
}

.count-change-item,
.count-change-title {
    margin-right: 10px;
}

.count-change-item {
    cursor: pointer;
}

.count-change-item.active {
    color: #e76711;
    cursor: default;
}

.auth .form .label {
	display: inherit;
	padding: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	color: inherit;
	text-align: inherit;
	white-space: inherit;
	vertical-align: inherit;
	border-radius:inherit;
}

.search button {
	color: #000;
}

.d-none {
    display: none;
}


#bx-soa-pp-desc-container-city .dropdown-block.bx-ui-sls-input-block {
    height: 33px;
}

@media (max-width: 1550px) {
    .bx-soa-delivery-desc>div {
        margin-right: 10px !important;
        margin-left: 20px !important;
    }
}

#avail-in-retail-shops {
    margin-left: 4.15%;
}

#avail-in-retail-shops a:hover {
    text-decoration: underline;
}

@media (max-width: 1270px) {
    #avail-in-retail-shops {
        margin-left: 14px;
    }
}

.product-card .code {
    flex-grow: 1;
    margin-top: 3px;
    font-size: 0.875em;
    color: #424242;
    line-height: 1.3em;
    transition: color .2s;
}

.product-card-pricelist .content .info .code,
.product-card-list .content .top .info .code {
    margin-right: 18px;
}

.price-block {
    font-size: 1.25em;
}

.basket-items-list-item-price-for-one .basket-item-price-current-text.not-only,
.price-min-block.not-only,
.price-block.not-only {
    color: red;
}

.basket-items-list-item-price-for-one .basket-item-price-old-text {
    color: #000 !important;
}

.discont-row-excluded {
    margin-top: 5px;
}

.basket-excluded-block-field-description {
    font-weight: 500;
}